CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.63, Hak cipta 1995-2013 Opera Software ASA. Hak cipta terpelihara.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2013 Opera Software ASA. Hak cipta terpelihara.";
